Bug 1508236 - rubygem-qpid_proton-0.18.1 is available
Summary: rubygem-qpid_proton-0.18.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-qpid_proton
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Irina Boverman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 00:34 UTC by Upstream Release Monitoring
Modified: 2018-01-14 00:07 UTC (History)
1 user (show)

Fixed In Version: rubygem-qpid_proton-0.18.1-1.fc27 rubygem-qpid_proton-0.18.1-1.el7 rubygem-qpid_proton-0.18.1-1.fc26 rubygem-qpid_proton-0.18.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-13 22:33:27 UTC


Attachments (Terms of Use)
[patch] Update to 0.18.0 (#1508236) (1.15 KB, patch)
2017-11-01 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.18.1 (#1508236) (1.15 KB, patch)
2017-11-15 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-01 00:34:58 UTC
Latest upstream release: 0.18.0
Current version/release in rawhide: 0.17.0-3.fc27
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4498/

Comment 1 Upstream Release Monitoring 2017-11-01 00:35:03 UTC
Created attachment 1346245 [details]
[patch] Update to 0.18.0 (#1508236)

Comment 2 Upstream Release Monitoring 2017-11-01 00:44:14 UTC
hotness's scratch build of rubygem-qpid_proton-0.18.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834877

Comment 3 Upstream Release Monitoring 2017-11-15 00:25:12 UTC
Latest upstream release: 0.18.1
Current version/release in rawhide: 0.17.0-3.fc27
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4498/

Comment 4 Upstream Release Monitoring 2017-11-15 00:25:16 UTC
Created attachment 1352227 [details]
[patch] Update to 0.18.1 (#1508236)

Comment 5 Upstream Release Monitoring 2017-11-15 00:28:40 UTC
hotness's scratch build of rubygem-qpid_proton-0.18.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23129520

Comment 6 Fedora Update System 2017-11-17 19:16:37 UTC
rubygem-qpid_proton-0.18.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a475c09549

Comment 7 Fedora Update System 2017-11-18 00:55:11 UTC
rubygem-qpid_proton-0.18.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a475c09549

Comment 8 Fedora Update System 2017-11-21 20:45:26 UTC
rubygem-qpid_proton-0.18.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-baf6722c98

Comment 9 Fedora Update System 2017-11-25 01:32:51 UTC
rubygem-qpid_proton-0.18.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-baf6722c98

Comment 10 Fedora Update System 2017-11-27 20:48:53 UTC
rubygem-qpid_proton-0.18.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e582cac02c

Comment 11 Fedora Update System 2017-11-29 02:06:44 UTC
rubygem-qpid_proton-0.18.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e582cac02c

Comment 12 Fedora Update System 2017-11-29 16:15:42 UTC
rubygem-qpid_proton-0.18.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ab5b6761b

Comment 13 Fedora Update System 2017-12-02 03:10:53 UTC
rubygem-qpid_proton-0.18.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-12-02 08:31:41 UTC
rubygem-qpid_proton-0.18.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7ab5b6761b

Comment 15 Fedora Update System 2018-01-13 22:33:27 UTC
rubygem-qpid_proton-0.18.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-01-13 23:04:06 UTC
rubygem-qpid_proton-0.18.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-01-14 00:07:40 UTC
rubygem-qpid_proton-0.18.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.